<resources>
    <string name="app_name">Donnie Kalyanam</string>

    <string name="runtime_permissions_txt">Please enable ALL permissions from app settings.</string>
    <string name="action_settings">Settings</string>


    <!--Welcome messages-->
    <string name="splash_welcome_txt">Easiest way to\nfind the best product</string>
    <string name="login_welcome_txt">Hello there !\nWelcome Back</string>
    <string name="signup_welcome_txt">Hello Friend!\nWelcome...</string>

    <string name="google_android_map_api_key">AIzaSyCYnz-yFjKj9C6CSmePKCPzKZxA0ezOEHM</string>
    <string name="wish_donnie_for_his_wedding">WISH DONNIE FOR HIS WEDDING</string>
    <string name="_00">00</string>
    <string name="days">Day(s)</string>
    <string name="hour">Hour(s)</string>
    <string name="minute">Minute(s)</string>
    <string name="second">Second(s)</string>
    <string name="the_lord_has_done_great_things_for_us_we_are_glad_n_psalms_126_3">“The Lord has done great things for us; we are glad.”  -Psalms 126:3</string>
    <string name="destiny_brought_us_together_amp_love_will_seal_our_bond_forever_fantasies_do_come_true_we_are_getting_married"><![CDATA[Destiny brought us together & love will seal our bond forever. Fantasies do come true! We are getting married!]]></string>
    <string name="together_with_my_parents_i_invite_you_to_share_a_day_of_happiness_when_i_exchange_marriage_vows_with_jenifer">Together with my parents, I invite you to share a day of happiness when I exchange marriage vows with Jenifer</string>
    <string name="_22_april_2018">22 - APRIL - 2018</string>
    <string name="sunday">SUNDAY</string>
    <string name="_10_00_am">10 : 00 AM</string>
    <string name="marriage">MARRIAGE</string>
    <string name="lady_of_lourdes_church_manaparai">Our Lady of Lourdes Church, Manaparai</string>
    <string name="reception">RECEPTION</string>
    <string name="udhayam_mahal_madurai_road">Udhayam Mahal (Madurai Road)</string>
    <string name="your_presence_is_the_best_present_am_expecting_from_you">Your presence is the best present am expecting from you</string>
    <string name="with_love_donnie">- With love❤Donnie</string>
    <string name="click_here_to_share_your_feedback_about_this_wedding">Click here to share your feedback about this wedding..</string>
    <string name="generate_confetti_once">Once</string>
    <string name="generate_confetti_stream">Stream</string>
    <string name="generate_confetti_infinite">Infinite</string>
    <string name="stop_confetti">Stop</string>

    <string name="falling_confetti_from_top">Falling confetti from top</string>
    <string name="falling_confetti_from_point">Falling confetti from point</string>
    <string name="explosion_confetti">Explosion</string>
    <string name="shimmering_confetti">Shimmering confetti</string>
    <string name="ice_flakes_with_touch">Falling ice flakes with touch</string>
    <string name="ice_flakes_with_listener">Falling ice flakes with listener</string>

    <string name="num_confetti_desc">Active confetti count: %1$d</string>
    <string name="enter_your_whatsapp_number">Enter your Whatsapp number</string>
    <string name="greetings">Greetings! </string>
    <string name="personal_invitation">Loading your personalized Invitation..…</string>
    <string name="please_wait">Please wait</string>
    <string name="scroll_down">Scroll down to view entire invitation</string>
</resources>
